@charset "utf-8";
/* CSS Document */
body{ margin:0px; font-size:14px; font-family:"微软雅黑"; line-height:30px;}
li{ list-style:none;}
.all{ width:100%; float:left; margin-bottom:20px;}
.banner{ background:url(../images/bannerbg.jpg) no-repeat center top; height:563px; width:100%; float:left;}
.m_980{ width:980px; margin:0 auto;}
.tlt{ width:100%; float:left; height:89px; margin-bottom:20px; margin-top:10px;}
.txt{ width:100%; float:left;}
.sp{ width:350px; height:240px; float:left; margin-right:30px; padding-top:20px;}
.abo{ width:600px; float:left;}
.imgshow{ width:600px; float:left;}
.imgshow li{ width:158px; height:130px; float:left; margin-right:30px; list-style:none;}
.imgshow li img{ width:158px; height:99px;border: 1px solid #8b898a;padding:1px}
.imgshow h3{ font-size:12px; text-align:center; font-weight:normal; line-height:16px;}
.tab{ width:100%; float:left;}
.ties{ width:100%; float:left;}
.ts_lef{ width:720px; float:left;}
.ts_rig{ width:242px; float: right; background:url(../images/xst.png) no-repeat right top; height:220px;}
.tip_three{ width:100%; float:left; font-family:"宋体-PUA"}
.tip_three li{ width:220px; float:left; margin-right:10px;}
.xx_te{ background:url(../images/nobg.png) no-repeat left top; font-size:12px; line-height:22px; color:#483100; height:180px; padding:20px 10px; width:200px; float:left; padding-bottom:0px;}

.active_img{ width:960px; height:271px; margin:0px auto;}
.active_img ul{ float:left}
.active_img li{ float:left; display:inline; margin:3px 0 0 3px;}
.anli_tab{ width:944px; height:457px; background:#fff; float:left; border:8px solid #f2f2f2; margin-bottom:20px;}
.tab ul li{ float:left; width:320px; height:85px; background:url(../images/tab_a.jpg) no-repeat; margin-left:5px; display:inline; font-size:30px; color:#6a6a6a;}
.tab ul li a b{float:left; width:320px; text-align:center; font-weight:500; margin-top:10px;}
.tab ul li a span{ font-size:20px;}
.tab ul li a{ float:left; width:320px; height:95px;}
.a1,.a2,.a3{background:url(../images/tab_hover.jpg) no-repeat; color:#000}
.zjbg{ width:980px; height:517px; float:left;margin-top:20px;}
.zjbg p{ width:550px;  margin:90px 0 0 30px; float:left; font:12px "宋体";line-height:25px;}
.zjbg .yel{ color:#ca6919;}
.zjbg b{ font-size:14px;}
.red{ color:#F00}
.hid{ text-indent:-9999px; float:left}
.zjbg .zixun{ width:102px; height:35px; float:right;display:inline; margin:385px 160px 0 0;}
.xstbg{ background:url(../images/xstbg.jpg) no-repeat;}
.asmbg{background:url(../images/asmbg.jpg) no-repeat;}
.ylbg{background:url(../images/ylbg.jpg) no-repeat;}

.zj1 ul li{ float:left; display:inline}


.zj1 li{float:left;display:inline;position:relative; overflow:hidden;}
.zj1 span{height:160px; display:block; background:#333; position:absolute; left:0px; bottom:-160px; filter:alpha(opacity=75); -moz-opacity:0.75; opacity:0.75;}
.zj1 span a{ color:#FFF; font:12px "宋体";line-height:22px;float:left; padding:10px 10px}
.zj1 span a b{ font-weight:500; color:#F00}

.project_list_pic a { display:block; float:left;}
.fadeimg{ filter:alpha(opacity=70); opacity:0.4;}
.fadehover { filter:alpha(opacity=100); opacity:1;}

.al_left{ width:230px; height:432px; background:url(../images/al_left.jpg) no-repeat; float:left; display:inline; margin:12px 0 0 10px;}
.al_right{ float:left; display:inline; margin-left:5px;}
.anlipic{ float:left}
.al_right p{ float:left; width:300px; overflow:hidden}
.al_right p b{ font:28px "微软雅黑"; margin-top:20px; float:left; border-bottom:2px solid #CCC; width:330px; padding-bottom:5px; font-weight:500}
.yel{ color:#ca9a64; font-size:20px !important; font-family:"微软雅黑"!important; }
.al_rightli1{ width:280px; height:26px; background:url(../images/zll_10.jpg) no-repeat; line-height:265px; padding-left:70px; float:left}
.al_right span{ float:left; font:12px "宋体"; width:300px;}

.al_left li{width:230px; height:67px; float:left; margin-top:6px;}
#b1{ margin-top:0 !important}
.b1,.b2,.b3,.b4,.b4,.b5,.b6{ background:url(../images/al_left1.jpg) no-repeat}
.b2{ background-position:0 -73px;}
.b3{ background-position:0 -146px;}
.b4{ background-position:0 -220px;}
.b5{ background-position:0 -293px;}
.b6{ background-position:0 -365px;}
#con_b_2,#con_b_3,#con_b_4,#con_b_5,#con_b_6{ display:none}




























